/* CSS Document */
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:0px; margin:0px auto; line-height:180%;}
img{ border:0;}
a{ color:#000; text-decoration: none;}
a:hover{ color:#000; text-decoration: underline;}
.yellow{ color:#FFFF00; text-decoration:none; font-size:14px;}
a.yellow:hover{ color:#FFFF00; text-decoration:underline; font-size:14px;}
.fy{ color:#000; text-decoration: none; padding:0px 4px;}
a.fy:hover{ color:#000; text-decoration: underline; padding:0px 4px;}
.clear{ clear:both;}

.box{ width:1004px;}
.box_3_left{ width:485px; height:270px; overflow:hidden; float:left;}
.box_3_right{ width:519px; height:270px; overflow:hidden; background:url(../images/wy_z_3_right.jpg) no-repeat; float:left;}
.box_3_right_txt{ padding:50px 0px 0px 40px;}
.box_3_right_txt_1{ padding:5px 0px 0px 40px;}
.box_3_right_txt_2{ padding:50px 0px 0px 40px;}

.box_1{ width:100%; height:100%; background:url(../images/wy_z_8.jpg) no-repeat; overflow:hidden;}
.box_2{ width:924px; height:95px; background:url(../images/wy_z_10.jpg) no-repeat; overflow:hidden; padding-left:80px;}

.box_middle{ padding:0px 10px 0px 10px;}
.mr_star{width:320px; height:160px; background:url(../images/mr_star.jpg) no-repeat; overflow:hidden; float:left; margin-bottom:5px; margin-left:-4px; margin-right:14px; margin-right:14px!important; margin-right:20px;}
.mr_star_icon{ background:url(../images/icon.gif) no-repeat; width:58px; height:93px; position:absolute; *margin-left:-300px;}
.mr_pic{ width:136px; height:136px; margin:12px 0px 0px 15px; float:left;  overflow:hidden;}
.mr_txt{ margin:36px 0px 0px 20px; float:left; line-height:140%; width:120px; overflow:hidden; }
.mr_button{ background:url(../images/mr_star_button.jpg) no-repeat; width:41px; height:18px; border:0;cursor:pointer;}
.px{ width:130px; height:160px; margin-right:15px; float:right; margin-bottom:5px;}
.px_bg{ width:112px; height:92px; background:url(../images/z_pic_bg.jpg) no-repeat; padding:9px;}

.footer{ width:1004px; height:58px; text-align:center; padding:5px 0px; background:url(../images/wy_z_15.jpg) no-repeat; color:#FFFF00;}

.divbottom a { color:#FFFF00; text-decoration:none;}
.divbottom a hover { color:#FFFF00; text-decoration:none;}

#eswitch div, #eswitch p, #eswitch ul, #estich li { margin:0; padding:0; list-style:none; }
#eswitch img { border:none; }
#eswitch #enum { position:absolute; left:0; clear:both; z-index:2; }
#eswitch #enum li { width:25px; float:right; height:26px; border-right:1px solid #ccc; background-color:#000; line-height:26px; text-align:center; margin:0; cursor:pointer; font-size:14px; font-family:"Arial Bold"; color:#fff; filter:alpha(opacity=50); -moz-opacity:0.5;  opacity:0.5; }
#eswitch #enum li.focus { background-color:#fff; color:#000; }
#etitle { height:34px; overflow:hidden; text-align:center; }
#etitle li { height:34px; line-height:34px; background:url(http://www.dzwww.com/images/grey-bg.gif) repeat-x; }
#eswitch #eimg { width:285px; height:246px; overflow:hidden; }
#eswitch #etitle { width:285px; font-size:12px; }


.STYLE1 {
	color: #FFFFFF;
	font-family: "ËÎÌå";
	font-size:13px;
	line-height:21px;
}
.STYLE4 {
	font-size: 24px;
	font-family: "ºÚÌå";
	font-weight: bold;
}
.STYLE6 {
	font-size: 13px;
	color: #000000;
	line-height:22px;
}
.STYLE7 {
	font-size: 12px;
	font-family: "ËÎÌå";
}
.zhengwen {
	font-size: 13px;
	font-family: "ËÎÌå";
	color:#000000;
	line-height:22px;
}

.STYLE8 {color: #0066FF}